body {
  color: #333;
  background: #fff;
  font-family: "Helvetica Neue", Helvetica, Verdana, sans-serif;
  font-weight: normal;
  font-size: 1.1em;
  margin: 0;
  padding: 0;
  width: 80%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  text-align: left;
}

h1,
h1 a {
  font-size: 1.8em;
  text-decoration: none;
  color: #489bd5;
}

h2,
h2 a {
  font-size: 1.6em;
  text-decoration: none;
  color: #489bd5;
  border-bottom: 1px solid #489bd5;
}

h3 {
  font-size: 1.3em;
  padding-top: 1em;
  color: #489bd5;
}

td h3 {
  padding-top: 0;
}

h4 {
  font-size: 1.2em;
  padding-top: 1em;
  color: #489bd5;
}

h5,
h6 {
  font-weight: lighter;
  font-size: 1em;
  color: #489bd5;
}

dt {
  font-weight: bold;
  padding: 0.5em 0 0.5em 0;
}

dd {
  padding: 0.25em 0 0.5em 0;
}

a,
a:visited {
  color: #489bd5;
}
em {
  font-style: italic;
}
strong {
  font-weight: bold;
}

pre {
  font-family: "Lucida Console", Monaco, monospace !important;
  line-height: 1.2em;
  font-size: 0.8em;
  background-color: #ddddff;
  padding: 1em;
  border-color: #ccc;
  border-style: solid;
  border-width: 1px 0;
  overflow: auto;
  display: block;
}

code {
  font-family: "Lucida Console", Monaco, monospace !important;
  line-height: 1.5em;
  font-size: 0.8em;
  background-color: #ddddff;
  padding: 0.1em;
  display: inline-block;
}

table {
  margin-bottom: 1em;
}

th,
td {
  text-align: left;
  padding: 0.25em;
}

th {
  color: #333;
  font-weight: normal;
  background-color: #ccc;
}
td {
  background-color: #fff;
}

#wrapper {
  /*background: #F8F8F8;*/
  max-width: 70em;
}

#header {
  /*border-bottom: 1px solid #ccc;*/
  width: 100%;
  clear: both;
  margin-bottom: 0.1em;
}

#navigation {
  display: none;
  float: left;
  width: 100%;
  padding: 0.5em 0 0.5em 0.5em;
  /*background-color: #E5ECFF;*/
}

#content_row {
  float: left;
  width: 100%;
}

#content {
  /*background-color: #fff;*/
  margin-left: 11em;
}

#leftcolumn {
  float: left;
  /*background: #F8F9F8;*/
  width: 10em;
  margin-left: -100%;
}

#leftcolumn h2 {
  color: #fff;
}

#leftcolumn ul {
  list-style: none;
  padding-left: 0.5em;
  margin-left: 0;
  padding-top: 0;
  margin-top: 0;
}

#leftcolumn a:link,
#leftcolumn a:visited {
  display: block;
  /*color: #910000;*/
  border-bottom: 1px solid #ccc;
  text-decoration: none;
  padding: 0.25em;
}

#footer {
  padding: 0.5em 0 0.5em 0.5em;
  border-top: 1px solid #ccc;
  padding-bottom: 5em;
  width: 100%;
  clear: both;
}

#footer img {
  vertical-align: bottom;
}
.post_date {
  font-style: italic;
}

ul {
  page-break-inside: avoid;
  padding-inline-start: 1em;
  list-style-position: outside;
  list-style-type: "⯌ ";
  /*
  ✤
  ✚
  ♦
  ➜
  ◉
  ◆
  ⯌
  */
}

ul li {
  margin: 0.5em;
  margin-left: 0.5em;
}

ul li li {
  margin-left: 0.5em;
}

td {
  vertical-align: top;
}

#marketplace_list ul li {
  padding-left: 64px;
  list-style: none;
}
